al_ustr_assign_cstr(3)

NAME

al_ustr_assign_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_assign_cstr(ALLEGRO_USTR *us1, const char *s)

DESCRIPTION

Overwrite the string us1 with the contents of the C-style string s. Returns true on success, false on error.

SEE ALSO

al_ustr_assign_substr(3), al_ustr_assign_cstr(3)